.automatedCategory {
	margin-bottom: 20px;
}

.categoryProductContainer {
	margin-top: 80px;
}


.categoryProductContainer > ul {
	padding:0;
	text-align: justify;
}

.nlMessage.category{
    font-size:13px;
    text-transform: uppercase;
}

#areaprodotti ul {
	padding: 0px;
}

.productRow{
	margin-bottom: 80px;
}

.productcategory {
	text-align: center;
	margin-top: 0px;
	width:280px;
	display:inline-block;
	vertical-align: top;

}

.productcategory.managedItem{
	visibility:visible;
}

.productcategory div.product_text {
	margin: 10px 50px 0 50px;
	width: 180px;
	display: block;
	float:left;
}

#search .productcategory div.product_text {
	margin: 10px 0 0 0;
	width: 190px;
	display: block;
}

#category #ImageContent .productcategory,
#landing #ImageContent .productcategory,
#thumbnail #ImageContent .productcategory,
#topSellers #ImageContent .productcategory,
#onSale #ImageContent .productcategory,
#newArrivals #ImageContent .productcategory {
	margin-left: 40px;
}

#landing #ImageContent.fullWidth .productcategory {
	margin-left: 12px;
}

.productcategory div.product_text{
	margin-top:13px;
	display:block;
}

.productcategory div.product_text .add_wish_list{
	top:-3px;
	right:-40px;
}

div.product_name_lang_sel a, div.product_name_lang_sel a:visited, div.product_name_lang_sel a:hover{
	color: black;
}

div.linkSubC {
	text-decoration: underline;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 14px;
}

div.linkProd {
	cursor: pointer;
	text-transform: uppercase;
}

div.product_name_lang_sel .salePrice {
	color: #DE1F2C;
	font-weight: bold;
	text-transform: uppercase;
}
div.product_name_lang_sel .msrp {
	color: black;
	font-weight: bold;
	text-transform: uppercase;
}

a.productCategoryImageLink{
	float:left;
	display:block;
	position:relative;
}

.loadmorecategory {
	clear: both;
    margin-bottom: 80px;
    text-align: center;
}

#Category-Promo1{}
#Category-Promo1 .MCImageLink{
	padding:0px;
	margin-bottom:20px;
	display:block;
	height:175px;
}
#Category-Promo1 .MCImageLink img{
	height: inherit;
}

div.MC1_title{
    background-color: #e0e0e0;
   	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
    height: 344px;
    width: 280px;
    display: block;
    padding-left:50px;
    padding-right:50px;
    font-size: 40px;
	line-height: 45px;
    position:relative;/*COS� EVENTUALMENTE VA SOPRA L'IMMAGINE*/
    z-index:10;
}

li.productcategory.cols-xs-8.managedItem.double div{
	display:block;
	position:relative;
}

img.MC3_image{
	display:block;
}
.back-image-cont{
	display: none;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    position:absolute;
    z-index:2;
    background-color:#E0E0E0;

}
.back-image {
	position:absolute;
	bottom:0;
	left:0;
	width: 280px;
}
.front-image{
	min-height: 280px;
	float: left;
	width: 280px;
}

#search .back-image, #search .front-image {
	width: 190px;
}

.product_text .product_style{
	margin: 0;
	line-height:75%;
	color: #77787B;
	margin: 9px 0 7px 0;
	font-size: 11px;
	text-transform: uppercase;
}

.loadmorecategory .cols-xs-12{
	position:relative;
}

#loadMorePH{
	background-color:#E0E0E0;
	position:absolute;
	display:none;
	width:100%;
	height: 100px;
	top:0px;
	text-align: center;
}

#loadMorePH img{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	display:block;
	width:100px;
	height: 100px;
}

#screenLocker{
	width:100%; height:100%; background-color: rgba(0, 0, 0, 0.1) !important;
}
#screenLocker.dark{
	background-color: rgba(0, 0, 0, 0.7) !important;
}

.managedItem{
	width:280px;
}
.managedItem.double{
	width: 600px
}
div.linkSubC a, div.linkSubC a:link{
	text-decoration: underline;
}
div.linkSubC a:active, div.linkSubC a:hover{
	text-decoration: none;
}

.productcategory .cmsWrapper {
	display: inline-block;
}

.catalog-nav h1{
	font-size:12px;
	margin:0;
}
.catalog-nav .title_small_popup h1{
	font-size:18px;
	margin:0;
}

/********* STYLE PROMO MESSAGE ************/
.prmMessage{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}

.imgPrmMessage{
	max-width: 40px;
}

#categoryName {
	width: 100%;
	float: left;
	padding: 30px 0px;
}

.replace-cat-name {
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.category-desc {
	width: 90%;
	float: left;
	font-weight: normal;
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0px;
    margin-bottom: 25px;
    margin-left: 5%;
    margin-right: 5%;
}
